/* Main Design CSS
 * Hsl - Wasigh - 2010
 */

body {
	background: url(../images/bg_body.gif) left top repeat-x;	
}
 
#container 
{
	width: 800px;
	margin: auto;
}

	
		#topmenu li a {
			display: block;
			margin: 0;
			padding: 16px 16px 16px 16px;
			
			text-decoration: none;
			font-size: 15px;
			color: #4e8413;
			overflow:hidden;			
		}
			
	